/*BEGIN buttonv2_1772038192700_94267983987*/
#builder-sections #buttonv2_1772038192700_94267983987 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772038192700_94267983987 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772038192700_94267983987*/

/*BEGIN textv2_1772038192680_87654838130*/
#builder-sections #textv2_1772038192680_87654838130 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192680_87654838130 .omw-sentence {padding:0px;}
/*END textv2_1772038192680_87654838130*/

/*BEGIN textv2_1772038192690_54305890458*/
#builder-sections #textv2_1772038192690_54305890458 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772038192690_54305890458 .omw-sentence {padding:0px;}
/*END textv2_1772038192690_54305890458*/

/*BEGIN w_1772038185412_1175007351*/
#builder-sections [idd='w_1772038185412_1175007351'] {background-color:transparent !important; }
/*END w_1772038185412_1175007351*/

/*BEGIN video_1772038298836_33918360055*/
#builder-sections #video_1772038298836_33918360055 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1772038298836_33918360055 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1772038298836_33918360055 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1772038298836_33918360055 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1772038298836_33918360055 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1772038298836_33918360055 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1772038298836_33918360055*/

/*BEGIN w_1772038185352_77759018153*/
#builder-sections [idd='w_1772038185352_77759018153'] {background-color:var(--cor1) !important; }
/*END w_1772038185352_77759018153*/

/*BEGIN w_1772038185375_74742886826*/
#builder-sections [idd='w_1772038185375_74742886826'] {background-color:transparent !important; }
/*END w_1772038185375_74742886826*/

/*BEGIN w_1772038185397_47493749732*/
#builder-sections [idd='w_1772038185397_47493749732'] {background-color:transparent !important; }
/*END w_1772038185397_47493749732*/

/*BEGIN w_1772038729102_44524642115*/
#builder-sections [idd='w_1772038729102_44524642115'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1772038729102_44524642115*/

/*BEGIN w_1772038729119_78934202340*//*END w_1772038729119_78934202340*/

/*BEGIN w_1772038729132_80428501885*//*END w_1772038729132_80428501885*/

/*BEGIN w_1772038729142_2574229510*//*END w_1772038729142_2574229510*/

/*BEGIN w_1772038864657_9777522071*//*END w_1772038864657_9777522071*/

/*BEGIN w_1772038864637_17295424529*//*END w_1772038864637_17295424529*/

/*BEGIN w_1772038864682_85477445178*//*END w_1772038864682_85477445178*/

/*BEGIN w_1772038864698_16973594080*//*END w_1772038864698_16973594080*/

/*BEGIN w_1772038864720_72076521815*//*END w_1772038864720_72076521815*/

/*BEGIN w_1772038864760_84342657299*//*END w_1772038864760_84342657299*/

/*BEGIN w_1772038864775_743581238*//*END w_1772038864775_743581238*/

/*BEGIN w_1772038864787_30973373117*//*END w_1772038864787_30973373117*/

/*BEGIN w_1772038864806_770207723*//*END w_1772038864806_770207723*/

/*BEGIN w_1772038954540_54993176142*/
#builder-sections [idd='w_1772038954540_54993176142'] {background-color:var(--cor1) !important; }
/*END w_1772038954540_54993176142*/

/*BEGIN w_1772038954552_51304062110*/
#builder-sections [idd='w_1772038954552_51304062110'] {background-color:transparent !important; }
/*END w_1772038954552_51304062110*/

/*BEGIN w_1772038954565_31694159896*/
#builder-sections [idd='w_1772038954565_31694159896'] {background-color:transparent !important; }
/*END w_1772038954565_31694159896*/

/*BEGIN w_1772039025543_23902061570*//*END w_1772039025543_23902061570*/

/*BEGIN w_1772039025555_74471009144*//*END w_1772039025555_74471009144*/

/*BEGIN w_1772039025566_11327283255*//*END w_1772039025566_11327283255*/

/*BEGIN w_1772039025575_54392906143*//*END w_1772039025575_54392906143*/

/*BEGIN w_1772039025582_79797050075*//*END w_1772039025582_79797050075*/

/*BEGIN w_1772039092109_423249233*//*END w_1772039092109_423249233*/

/*BEGIN w_1772039092122_16861602740*//*END w_1772039092122_16861602740*/

/*BEGIN w_1772039092136_76531742808*//*END w_1772039092136_76531742808*/

/*BEGIN w_1772039092146_4630726064*//*END w_1772039092146_4630726064*/

/*BEGIN w_1772039092153_95880695499*//*END w_1772039092153_95880695499*/

/*BEGIN w_1772039092163_78658975626*//*END w_1772039092163_78658975626*/

/*BEGIN w_1772039092171_25573367518*//*END w_1772039092171_25573367518*/

/*BEGIN w_1772039092179_25624522264*//*END w_1772039092179_25624522264*/

/*BEGIN w_1772039092186_10453342465*//*END w_1772039092186_10453342465*/

/*BEGIN w_1772039092192_93019245054*//*END w_1772039092192_93019245054*/

/*BEGIN w_1772039092198_52091736440*//*END w_1772039092198_52091736440*/

/*BEGIN w_1772039171205_29668767476*//*END w_1772039171205_29668767476*/

/*BEGIN w_1772039171224_89735482437*//*END w_1772039171224_89735482437*/

/*BEGIN w_1772039171236_50500558685*//*END w_1772039171236_50500558685*/

/*BEGIN w_1772039230387_83090853916*//*END w_1772039230387_83090853916*/

/*BEGIN w_1772039230408_40348892785*//*END w_1772039230408_40348892785*/

/*BEGIN w_1772039230425_96777865751*//*END w_1772039230425_96777865751*/

/*BEGIN w_1772039230442_84995950324*//*END w_1772039230442_84995950324*/

/*BEGIN w_1772039230434_2599410343*//*END w_1772039230434_2599410343*/

/*BEGIN w_1772039236461_71086986648*//*END w_1772039236461_71086986648*/

/*BEGIN w_1772039236474_84576647223*//*END w_1772039236474_84576647223*/

/*BEGIN w_1772039236486_41143826080*//*END w_1772039236486_41143826080*/

/*BEGIN w_1772039236492_86938133172*//*END w_1772039236492_86938133172*/

/*BEGIN w_1772039238345_16945678073*//*END w_1772039238345_16945678073*/

/*BEGIN w_1772039238352_5463073496*//*END w_1772039238352_5463073496*/

/*BEGIN w_1772039238358_55571278386*//*END w_1772039238358_55571278386*/

/*BEGIN w_1772039238368_60699703002*//*END w_1772039238368_60699703002*/

/*BEGIN w_1772096018112_45361180238*/
#builder-sections [idd='w_1772096018112_45361180238'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1772096018112_45361180238*/

/*BEGIN w_1772096018157_37273325019*//*END w_1772096018157_37273325019*/

/*BEGIN w_1772096018133_69876241090*//*END w_1772096018133_69876241090*/

/*BEGIN w_1772096018179_76326556846*//*END w_1772096018179_76326556846*/

/*BEGIN w_1772096019785_92714866921*/
#builder-sections [idd='w_1772096019785_92714866921'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1772096019785_92714866921*/

/*BEGIN w_1772096019792_29705975855*//*END w_1772096019792_29705975855*/

/*BEGIN w_1772096019803_6205403010*//*END w_1772096019803_6205403010*/

/*BEGIN w_1772096844758_86284902985*/
#builder-sections [idd='w_1772096844758_86284902985'] {background-color:var(--cor1) !important; }
/*END w_1772096844758_86284902985*/

/*BEGIN w_1772096844777_10181189749*/
#builder-sections [idd='w_1772096844777_10181189749'] {background-color:transparent !important; }
/*END w_1772096844777_10181189749*/

/*BEGIN w_1772096844794_50922939469*/
#builder-sections [idd='w_1772096844794_50922939469'] {background-color:transparent !important; }
/*END w_1772096844794_50922939469*/

/*BEGIN w_1772096846139_13970327205*/
#builder-sections [idd='w_1772096846139_13970327205'] {background-color:var(--cor1) !important; }
/*END w_1772096846139_13970327205*/

/*BEGIN w_1772096846146_70933721537*/
#builder-sections [idd='w_1772096846146_70933721537'] {background-color:transparent !important; }
/*END w_1772096846146_70933721537*/

/*BEGIN w_1772096846153_8442265343*/
#builder-sections [idd='w_1772096846153_8442265343'] {background-color:transparent !important; }
/*END w_1772096846153_8442265343*/

/*BEGIN w_1772097202979_46512056672*//*END w_1772097202979_46512056672*/

/*BEGIN w_1772097203013_22773216576*//*END w_1772097203013_22773216576*/

/*BEGIN w_1772097207257_28333030381*//*END w_1772097207257_28333030381*/

/*BEGIN w_1772097207270_81290726840*//*END w_1772097207270_81290726840*/

/*BEGIN w_1772097207282_21164914286*//*END w_1772097207282_21164914286*/

/*BEGIN imagev2_1772102721440_22577054085*/
#builder-sections #imagev2_1772102721440_22577054085 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102721440_22577054085*/

/*BEGIN textv2_1772102721525_92427555662*/
#builder-sections #textv2_1772102721525_92427555662 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102721525_92427555662 .omw-sentence {padding:0px;}
/*END textv2_1772102721525_92427555662*/

/*BEGIN imagev2_1772102721597_58393240674*/
#builder-sections #imagev2_1772102721597_58393240674 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102721597_58393240674*/

/*BEGIN textv2_1772102721564_44969720074*//*END textv2_1772102721564_44969720074*/

/*BEGIN textv2_1772102721693_20009322307*//*END textv2_1772102721693_20009322307*/

/*BEGIN textv2_1772102721664_17318702956*//*END textv2_1772102721664_17318702956*/

/*BEGIN imagev2_1772102721716_77752473959*/
#builder-sections #imagev2_1772102721716_77752473959 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102721716_77752473959*/

/*BEGIN textv2_1772102721754_80457140209*//*END textv2_1772102721754_80457140209*/

/*BEGIN imagev2_1772102721776_45147035220*/
#builder-sections #imagev2_1772102721776_45147035220 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102721776_45147035220*/

/*BEGIN textv2_1772102721811_46124705714*//*END textv2_1772102721811_46124705714*/

/*BEGIN textv2_1772102721740_16951469638*//*END textv2_1772102721740_16951469638*/

/*BEGIN textv2_1772102721793_17520741804*//*END textv2_1772102721793_17520741804*/

/*BEGIN imagev2_1772102722406_5891981621*/
#builder-sections #imagev2_1772102722406_5891981621 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102722406_5891981621*/

/*BEGIN textv2_1772102722428_20453910732*/
#builder-sections #textv2_1772102722428_20453910732 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772102722428_20453910732 .omw-sentence {padding:0px;}
/*END textv2_1772102722428_20453910732*/

/*BEGIN textv2_1772102722451_3673946280*//*END textv2_1772102722451_3673946280*/

/*BEGIN imagev2_1772102722468_23899717986*/
#builder-sections #imagev2_1772102722468_23899717986 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102722468_23899717986*/

/*BEGIN textv2_1772102722477_96176812213*//*END textv2_1772102722477_96176812213*/

/*BEGIN textv2_1772102722563_37285772119*//*END textv2_1772102722563_37285772119*/

/*BEGIN textv2_1772102722549_48586217832*//*END textv2_1772102722549_48586217832*/

/*BEGIN textv2_1772102722485_81618629019*//*END textv2_1772102722485_81618629019*/

/*BEGIN textv2_1772102722509_72204154625*//*END textv2_1772102722509_72204154625*/

/*BEGIN imagev2_1772102722500_2940924993*/
#builder-sections #imagev2_1772102722500_2940924993 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102722500_2940924993*/

/*BEGIN textv2_1772102722530_29344771322*//*END textv2_1772102722530_29344771322*/

/*BEGIN imagev2_1772102722541_87649244728*/
#builder-sections #imagev2_1772102722541_87649244728 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1772102722541_87649244728*/

/*BEGIN w_1707243807141_81664816581*/
#builder-sections [idd='w_1707243807141_81664816581'] {background-color:transparent !important; }
/*END w_1707243807141_81664816581*/

/*BEGIN w_1772103777213_38346514257*//*END w_1772103777213_38346514257*/

/*BEGIN w_1772103777226_28880429101*//*END w_1772103777226_28880429101*/

/*BEGIN w_1772103777236_42975300445*//*END w_1772103777236_42975300445*/

/*BEGIN w_1772103777247_20391190791*/
#builder-sections [idd='w_1772103777247_20391190791'] {background-color:transparent !important; }
/*END w_1772103777247_20391190791*/

/*BEGIN w_1772103777257_39250179109*//*END w_1772103777257_39250179109*/

/*BEGIN w_1772103777275_33354330287*//*END w_1772103777275_33354330287*/

/*BEGIN w_1772103777265_70827967067*//*END w_1772103777265_70827967067*/

/*BEGIN w_1772103777284_97855686108*//*END w_1772103777284_97855686108*/

/*BEGIN w_1772103777294_85981760501*//*END w_1772103777294_85981760501*/

/*BEGIN w_1772103780887_45603446037*//*END w_1772103780887_45603446037*/

/*BEGIN w_1772103780900_72215901997*//*END w_1772103780900_72215901997*/

/*BEGIN w_1772103780920_38658813639*/
#builder-sections [idd='w_1772103780920_38658813639'] {background-color:transparent !important; }
/*END w_1772103780920_38658813639*/

/*BEGIN w_1772103780914_18257980311*//*END w_1772103780914_18257980311*/

/*BEGIN w_1772103780927_81727833906*//*END w_1772103780927_81727833906*/

/*BEGIN w_1772103780937_41035866860*//*END w_1772103780937_41035866860*/

/*BEGIN w_1772103780943_91030747382*//*END w_1772103780943_91030747382*/

/*BEGIN w_1772103780960_61208047307*//*END w_1772103780960_61208047307*/

/*BEGIN w_1772103780954_68276818993*//*END w_1772103780954_68276818993*/

/*BEGIN w_1772108146285_5092009050*/
#builder-sections [idd='w_1772108146285_5092009050'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1772108146285_5092009050*/

/*BEGIN w_1772108146305_44596156388*//*END w_1772108146305_44596156388*/

/*BEGIN w_1772108146319_23671674977*//*END w_1772108146319_23671674977*/

/*BEGIN w_1772108146332_11092806512*//*END w_1772108146332_11092806512*/

/*BEGIN w_1772108148128_16314762003*/
#builder-sections [idd='w_1772108148128_16314762003'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1772108148128_16314762003*/

/*BEGIN w_1772108148138_70896828353*//*END w_1772108148138_70896828353*/

/*BEGIN w_1772108148148_43427373445*//*END w_1772108148148_43427373445*/

/*BEGIN w_1772108148154_39645569576*//*END w_1772108148154_39645569576*/

/*BEGIN w_1772110352206_72153154618*//*END w_1772110352206_72153154618*/

/*BEGIN w_1772110352224_54665782610*//*END w_1772110352224_54665782610*/

/*BEGIN w_1772110352281_6855091525*//*END w_1772110352281_6855091525*/

/*BEGIN w_1772110352307_88691361222*//*END w_1772110352307_88691361222*/

/*BEGIN w_1772110352316_24005732499*//*END w_1772110352316_24005732499*/

/*BEGIN w_1772110352333_55585089518*//*END w_1772110352333_55585089518*/

/*BEGIN w_1772110352346_47794638380*//*END w_1772110352346_47794638380*/

/*BEGIN w_1772110354905_27591494745*//*END w_1772110354905_27591494745*/

/*BEGIN w_1772110354920_47874692192*//*END w_1772110354920_47874692192*/

/*BEGIN w_1772110354933_5515532086*//*END w_1772110354933_5515532086*/

/*BEGIN w_1772110354940_91167042319*//*END w_1772110354940_91167042319*/

/*BEGIN w_1772110354946_81593298661*//*END w_1772110354946_81593298661*/

/*BEGIN w_1772110354955_22162500827*//*END w_1772110354955_22162500827*/

/*BEGIN w_1772110354961_33370815285*//*END w_1772110354961_33370815285*/

/*BEGIN w_1772110354972_63732987109*//*END w_1772110354972_63732987109*/

/*BEGIN w_1772120212589_21398873953*/
#builder-sections [idd='w_1772120212589_21398873953'] {background-color:transparent !important; }
/*END w_1772120212589_21398873953*/

/*BEGIN w_1772120212567_37357058229*/
#builder-sections [idd='w_1772120212567_37357058229'] {background-color:transparent !important; }
/*END w_1772120212567_37357058229*/

/*BEGIN w_1772120212553_75719364049*/
#builder-sections [idd='w_1772120212553_75719364049'] {background-color:var(--cor1) !important; }
/*END w_1772120212553_75719364049*/

/*BEGIN w_1772120215177_55754845350*/
#builder-sections [idd='w_1772120215177_55754845350'] {background-color:var(--cor1) !important; }
/*END w_1772120215177_55754845350*/

/*BEGIN w_1772120215184_34274832744*/
#builder-sections [idd='w_1772120215184_34274832744'] {background-color:transparent !important; }
/*END w_1772120215184_34274832744*/

/*BEGIN w_1772120215192_89966883659*/
#builder-sections [idd='w_1772120215192_89966883659'] {background-color:transparent !important; }
/*END w_1772120215192_89966883659*/

/*BEGIN buttonv2_1772011296476_58723249572*/
#builder-sections #buttonv2_1772011296476_58723249572 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772011296476_58723249572 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772011296476_58723249572*/

/*BEGIN buttonv2_1772012065466_92035041271*/
#builder-sections #buttonv2_1772012065466_92035041271 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772012065466_92035041271 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772012065466_92035041271*/

/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/

/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/

/*BEGIN buttonv2_1772015326863_32795919147*/
#builder-sections #buttonv2_1772015326863_32795919147 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1772015326863_32795919147 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1772015326863_32795919147*/

/*BEGIN counterupv2_1710515440570_1591611709*/
#builder-sections #counterupv2_1710515440570_1591611709 .omw-custombutton .omw-counterupv2 {color:var(--cor2) !important; background-color:rgba(250, 250, 250, 0) !important; border-color:var(--cor5) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1710515440570_1591611709 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(255, 255, 255, 0) !important;}
#builder-sections #counterupv2_1710515440570_1591611709 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1710515440570_1591611709*/

/*BEGIN counterupv2_1772015089524_94564732458*/
#builder-sections #counterupv2_1772015089524_94564732458 .omw-custombutton .omw-counterupv2 {color:var(--cor2) !important; background-color:rgba(250, 250, 250, 0) !important; border-color:var(--cor5) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1772015089524_94564732458 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(255, 255, 255, 0) !important;}
#builder-sections #counterupv2_1772015089524_94564732458 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1772015089524_94564732458*/

/*BEGIN counterupv2_1772015092454_12395816861*/
#builder-sections #counterupv2_1772015092454_12395816861 .omw-custombutton .omw-counterupv2 {color:var(--cor2) !important; background-color:rgba(250, 250, 250, 0) !important; border-color:var(--cor5) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1772015092454_12395816861 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(255, 255, 255, 0) !important;}
#builder-sections #counterupv2_1772015092454_12395816861 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1772015092454_12395816861*/

/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/

/*BEGIN textv2_1707243807146_47488622026*/
#builder-sections #textv2_1707243807146_47488622026 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243807146_47488622026 .omw-sentence {padding:0px;}
/*END textv2_1707243807146_47488622026*/

/*BEGIN textv2_1772014270679_18658415770*/
#builder-sections #textv2_1772014270679_18658415770 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772014270679_18658415770 .omw-sentence {padding:0px;}
/*END textv2_1772014270679_18658415770*/

/*BEGIN imagev2_1707243807146_56193225902*/
#builder-sections #imagev2_1707243807146_56193225902 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243807146_56193225902*/

/*BEGIN textv2_1707244507009_49401237605*/
#builder-sections #textv2_1707244507009_49401237605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507009_49401237605 .omw-sentence {padding:0px;}
/*END textv2_1707244507009_49401237605*/

/*BEGIN textv2_1707244507010_36124126982*/
#builder-sections #textv2_1707244507010_36124126982 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244507010_36124126982 .omw-sentence {padding:0px;}
/*END textv2_1707244507010_36124126982*/

/*BEGIN imagev2_1707243807147_45695064786*/
#builder-sections #imagev2_1707243807147_45695064786 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243807147_45695064786*/

/*BEGIN textv2_1707244456194_47562215393*/
#builder-sections #textv2_1707244456194_47562215393 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_47562215393 .omw-sentence {padding:0px;}
/*END textv2_1707244456194_47562215393*/

/*BEGIN imagev2_1707244507008_27298530447*/
#builder-sections #imagev2_1707244507008_27298530447 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244507008_27298530447*/

/*BEGIN form_1772018950779_33690950534*/
#builder-sections #form_1772018950779_33690950534 button {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor2) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1772018950779_33690950534 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1772018950779_33690950534 input, #builder-sections  #form_1772018950779_33690950534 textarea, #builder-sections #form_1772018950779_33690950534 .omw-form-select select, #builder-sections #form_1772018950779_33690950534 textarea {color:var(--cor1) !important; background-color:var(--cor2) !important; }
#builder-sections #form_1772018950779_33690950534 input, #builder-sections  #form_1772018950779_33690950534 textarea, #builder-sections #form_1772018950779_33690950534 .omw-form-select select, #builder-sections #form_1772018950779_33690950534 textarea, #builder-sections.live-preview #form_1772018950779_33690950534 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1772018950779_33690950534 input, #builder-sections  #form_1772018950779_33690950534 textarea, #builder-sections #form_1772018950779_33690950534 .omw-form-select select, #builder-sections #form_1772018950779_33690950534 textarea, #builder-sections.live-preview #form_1772018950779_33690950534 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1772018950779_33690950534 input, #builder-sections  #form_1772018950779_33690950534 textarea, #builder-sections #form_1772018950779_33690950534 .omw-form-select select, #builder-sections #form_1772018950779_33690950534 textarea, #builder-sections.live-preview #form_1772018950779_33690950534 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1772018950779_33690950534 input, #builder-sections  #form_1772018950779_33690950534 textarea, #builder-sections #form_1772018950779_33690950534 .omw-form-select select, #builder-sections #form_1772018950779_33690950534 textarea, #builder-sections.live-preview #form_1772018950779_33690950534 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-form-description {color:var(--cor2) !important; }
#builder-sections #form_1772018950779_33690950534 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1772018950779_33690950534 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1772018950779_33690950534 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1772018950779_33690950534 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor2);}
#builder-sections #form_1772018950779_33690950534 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor2);}
#builder-sections #form_1772018950779_33690950534 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1772018950779_33690950534 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1772018950779_33690950534 label {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1772018950779_33690950534 .omw-form-select .nice-select{background-color: var(--cor2);color:var(--cor1); font-size:14px !important;}
/*END form_1772018950779_33690950534*/

/*BEGIN textv2_1772015326857_76423870854*/
#builder-sections #textv2_1772015326857_76423870854 {background-color:var(--cor4) !important; border-color:var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {border-color:var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {border-left:1px solid var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {border-right:1px solid var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {border-top:1px solid var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {border-bottom:1px solid var(--cor2) !important;}
#builder-sections #textv2_1772015326857_76423870854 .omw-sentence {padding:0px;}
/*END textv2_1772015326857_76423870854*/

/*BEGIN slideshowlite_1772017541323_42517717708*/
#slideshowlite_1772017541323_42517717708 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772017541323_42517717708 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1772017541323_42517717708 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1772017541323_42517717708 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772017541323_42517717708 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1772017541323_42517717708 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1772017541323_42517717708 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1772017541323_42517717708 .caixaTitulos{background-color:transparent;}
#slideshowlite_1772017541323_42517717708 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772017541323_42517717708 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1772017541323_42517717708 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1772017541323_42517717708 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1772017541323_42517717708*/

/*BEGIN w_1781516327254_24454254934*/
#builder-sections [idd='w_1781516327254_24454254934'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1781516327254_24454254934*/

/*BEGIN w_1781516327273_15487473443*//*END w_1781516327273_15487473443*/

/*BEGIN w_1781516327284_83165507023*//*END w_1781516327284_83165507023*/

/*BEGIN w_1781516327278_61218341984*//*END w_1781516327278_61218341984*/

/*BEGIN w_1781516328882_63245853569*/
#builder-sections [idd='w_1781516328882_63245853569'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1781516328882_63245853569*/

/*BEGIN w_1781516328894_89184557511*//*END w_1781516328894_89184557511*/

/*BEGIN w_1781516328899_88254983704*//*END w_1781516328899_88254983704*/

/*BEGIN w_1781516328903_30486839237*//*END w_1781516328903_30486839237*/

/*BEGIN w_1707243807139_22859185987*/
#builder-sections [idd='w_1707243807139_22859185987'] {background-color:var(--cor5) !important; }
/*END w_1707243807139_22859185987*/

/*BEGIN w_1781518282788_17379773140*/
#builder-sections [idd='w_1781518282788_17379773140'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1781518282788_17379773140*/

/*BEGIN w_1781518282815_39492837749*//*END w_1781518282815_39492837749*/

/*BEGIN w_1781518282828_97041278183*//*END w_1781518282828_97041278183*/

/*BEGIN w_1781518284601_40115399125*/
#builder-sections [idd='w_1781518284601_40115399125'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1781518284601_40115399125*/

/*BEGIN w_1781518284609_37407464824*//*END w_1781518284609_37407464824*/

/*BEGIN w_1781518284622_56877847406*//*END w_1781518284622_56877847406*/

/*BEGIN textv2_1707244456194_34853766373*/
#builder-sections #textv2_1707244456194_34853766373 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244456194_34853766373 .omw-sentence {padding:0px;}

/*END textv2_1707244456194_34853766373*/
